Subject: [TOOLS-DEVELOPMENT] Proposed Liaison statement management tool SoW

From: Robert Sparks <[email-masked]>
Date: Fri, 07 Feb 2014 14:42:47 -0600

All -

Attached is a proposed SoW for improving the Liaison Statement 
management tool, based on requests from the community and the secretariat.
(Some of you have helped with earlier versions - changebars are on for 
you). I think this is close to ready. Do you see things that need to 
change before community review?

RjS